Subject: Re: bug#43007: 27.1; M-j doesn't behave properly in comments

From: Alessio Vanni <[email-masked]>
Date: Sat, 31 Jul 2021 21:19:58 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I'm unable to reproduce this in Emacs 27.1 or Emacs 28 (with "emacs
> -Q").  Are you still seeing this issue?

Lately I haven't, but I had it happen randomly some time ago. I don't
remember how long it has been, maybe a month or so.

When it happened, the result was the same as what I had reported,
nothing more, nothing less.

Unfortunately I can't really provide anything else. The file being
edited doesn't seem to be related and neither seem to be the major mode
(as long as it's for a programming language), as I had it happen in
different modes, some of which being shipped with Emacs (i.e. are not
being installed by third-party packages.)

Thanks for looking into this,
A.V.